### Method

# RB Source get_property_views

#### Declaration [src]

    GList*
    rb_source_get_property_views (
      RBSource* source
    )

#### Description [src]

Returns a list containing the `RBPropertyView` instances for the source, if any.

#### Return value

Type: A list of `RBPropertyView*`

List of property views.

The caller of the method takes ownership of the returned data container, but not the data inside it.